Subject: Spore Growth Questions...

From: [email-masked] (ARGONAUT)
Date: 7 Jan 1995 19:51:46 GMT

I have 2 questions.

first, can spores be taken from dried mushrooms, and later grown?
does anyone have any experience with this?  i suspect that
they can be taken from dried mushrooms, since the prints themselves
dry on their own.

second, what is the needed sterilitity of the spore print to grow?
i dont understand how the print must be sterile, since the specimen
it was taken from was not sterile, it was grown in a field or whatever.
this isnt to underestimate the need for sterility in the growth, but must 
the spore print be sterile?

thanks for the help